.kv-theme .et_menu_container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.kv-theme #main-header {
	margin-top: 10px;
}

.kv-theme #main-header.et-fixed-header {
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.24) !important;
	margin-top: 0;
}

.kv-theme #et-top-navigation {
    float: left;
	padding-left: 0 !important;
}

.kv-theme #top-menu {
	float: none;
	padding-left: 225px;
}

.kv-theme #top-menu li {
    padding-right: 28px;
    font-size: 12px;
    letter-spacing: 0.6px;
}

.kv-theme #top-menu li a {
    font-weight: 500;
}

.kv-theme #top-menu-nav>ul>li>a:hover {
    opacity: 1;
    color: #5ea54e;
}

.kv-theme .et-fixed-header #logo {
    content: url("/wp-content/uploads/2018/09/filed_logo_new.png");
    width: 97.61px;
    height: 41px;
    object-fit: contain;
    padding: 0 9px 0 0;
}

.kv-theme .et-fixed-header #top-menu-nav>ul>li.current-menu-item>a {
    color: #000 !important;
}

.kv-theme .et-fixed-header #top-menu-nav>ul>li>a:hover {
    opacity: 1;
    color: #5ea54e !important;
}

.kv-header-section {
    position: relative;
    z-index: 2
}

.kv-header-section::after {
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 999;
    background-image: url("../images/wave.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 120px;
    max-width: 100%;
	image-rendering: -webkit-optimize-contrast;
}

.kv-header-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    top: -50px;
}

.kv-header-section--default .et_pb_fullwidth_header {
	height: 50vh;
	padding-top: 0 !important;
	display: table;
    width: 100%;
}

.kv-header-section--default .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	top: auto;
    display: table-cell;
    vertical-align: middle;
}

@media (max-width: 414px) {
	/*.kv-header-section--default .et_pb_fullwidth_header .et_pb_fullwidth_header_container {*/
		/*vertical-align: bottom;*/
	/*}*/
}

.kv-bg-overlay::before {
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 1;
    cursor: pointer;
}

.kv-theme .et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 1136px;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.kv-menu-buttons {
    position: absolute;
    top: 22px;
	right: 50px;
}

.kv-menu-buttons a {
	margin-right: 10px;
}

.kv-menu-buttons a:last-child {
	margin-right: 0;
}

.et-fixed-header .kv-menu-buttons {
	top: 18px;
}

.et-fixed-header .kv-menu-buttons a {
	padding: 8px 28px;
}

@media (max-width: 1024px) {
	.kv-theme #main-header, 
	.kv-theme #top-header {
		position: fixed;
	}
	.kv-menu-buttons {
		top: 28px;
		right: 100px;
	}
	.kv-theme #et-top-navigation {
		float: none;
	}
	.kv-theme .et-fixed-header .kv-menu-buttons {
		top: 15px;
	}
	
	.kv-theme .mobile_menu_bar { 
		z-index: 9999;
	}
	
	.kv-theme .et-fixed-header .mobile_menu_bar {
		padding: 14px 0 10px !important;
	}
	
	.kv-theme .et-fixed-header #et-top-navigation {
		padding-top: 0 !important;
	}
	
	.kv-theme #main-header.et-fixed-header {
		background: #fff !important;
	}
	
	.kv-theme #main-header .container.clearfix.et_menu_container { 
		width: 100%; 
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 50%;
	}
	#logo, #main-header, .container, .logo_container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}
	#mobile_menu {
		top: -18px !important;
	}
	.kv-home-mobile.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
		padding-left: 10px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.kv-theme .et-fixed-header .mobile_menu_bar {
		top: 0;
	}
	.kv-header-section--default .kv-defaultHead-mobile.et_pb_fullwidth_header {
		height: 40vh !important;
	}
	.kv-defaultHead-mobile.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header{
		margin-top: 60px;
		margin-bottom: 1rem;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 981px) {
	.kv-home-mobile.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header  {
		font-size: 40px;
	}
	.kv-home-mobile.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
		font-size: 26px;
	}
}

@media only screen and (max-width: 1366px) and (min-width: 981px) {
	.kv-defaultHead-mobile.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header{
		font-size: 45px;
	}
	.kv-theme .mobile_menu_bar {
		top: 0;
	}
}

@media (max-width: 980px) {
	.kv-bg-about.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/about_mob.jpg') !important; }
	.kv-bg-checkout.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/checkout_mob.jpg') !important; }
	.kv-bg-contact.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/contact_mob.jpg') !important; }
	.kv-bg-freetrial.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/freetrial2_mob-1.jpg') !important; }
	.kv-bg-myaccount.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/myaccount_mob.jpg') !important; }
	.kv-bg-services.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/services_mob.jpg') !important; }
	.kv-bg-ip.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/investment_property_mob-1.jpg') !important; }
	.kv-bg-payroll.kv-bg-parallax.kv-defaultHead-mobile .et_parallax_bg { background-image: url('/wp-content/uploads/2018/11/payroll_mob-1.jpg') !important; }

}


@media (max-width: 980px) {
	/*.kv-header-section--default .kv-defaultHead-mobile.et_pb_fullwidth_header {*/
	/*height: 50vh;*/
	/*}*/
}

@media (max-width: 800px) {
	/*.kv-header-section--default .kv-defaultHead-mobile.et_pb_fullwidth_header {*/
		/*height: 20vh !important;*/
	/*}*/
	.kv-teamLeft-mobile .et_pb_text_5,
	.kv-teamLeft-mobile .et_pb_text_9,
	.kv-teamLeft-mobile .et_pb_text_11 {
		width: 100%;
	}
	.kv-teamLeft-mobile .et_pb_divider_2,
	.kv-teamLeft-mobile .et_pb_divider_0,
	.kv-teamLeft-mobile .et_pb_divider_3 {
		max-width: 100%;
	}
	/*.kv-defaultHead-mobile.kv-bg-parallax .et_parallax_bg {*/
		/*background-size: auto 25% !important;*/
	/*}*/
}

@media (max-width: 600px) {
	/*
	*/
	.kv-theme #main-header {
		margin-top: 0;
	}
}

@media (max-width: 479px) {
	.kv-teamLeft-mobile .et_pb_divider_2.et_pb_module {
		margin-left: 0 !important;
	}
	.kv-teamLeft-mobile .et_pb_text_9 {
		float: left;
	}
}


@media (max-width: 320px) {
	/*.kv-defaultHead-mobile.kv-bg-parallax .et_parallax_bg {*/
		/*background-size: auto 50% !important;*/
	/*}*/
}

/** Divi Space slide in mobile edits**/

#mobile_menu { 
	display: block !important; 
	min-height: 100vh; 
	top: 0; 
	border-top: none; 
	padding-top: 80px; 
	z-index: 9998; 
}

.mobile_nav.closed #mobile_menu {
	transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
	transform-origin: right; -webkit-transform-origin: right;
	background: #fff;
	transition: .8s ease-in-out !important; 
}

.mobile_nav.opened #mobile_menu {
	transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
	transform-origin: right; -webkit-transform-origin: right;
	background: #f1f1f1; 
	transition: .8s ease-in-out; 
}

.mobile_menu_bar:before {
	color: #fff !important
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d"; 
	color: #5EA54E !important; 
}

.kv-theme .et_mobile_menu li a { 
	color: #404e56; 
	font-weight: normal;
}

.kv-theme .et_mobile_menu li a:hover {
	background: none;
	color: #000;
	text-decoration: none;
}

.kv-theme #et_mobile_nav_menu {
	margin-right: 15px;
}

.kv-theme.et_fixed_nav .mobile_menu_bar:before  {
	color: #5EA54E !important;
}

.kv-theme .sub-menu li a:hover {
	background: transparent;
	opacity: 1;
	color: #5EA54E !important;
}


.kv-theme .et-fixed-header #top-menu a:hover,
.kv-theme .et-fixed-header .sub-menu li a:hover {
	color: #5EA54E !important;
}

@media(min-width: 341px) {
	#mobile_menu { 
		width: 340px; 
		margin-left: calc(100% - 340px); 
	}
} 

@media(max-width: 340px) {
	#mobile_menu { 
		width: 100%; margin-left: 0; 
	}
}

/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1024px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
}